@charset "Shift_Jis";

/*===目次================================

	1. 全体（p/br/hr含）
	2. アンカー
	3. リスト関係
	4. フォーム関係
	5. その他要素
	6. 見出し
	7. レイアウト用 #ID/.class

=========================================*/


/*----------------------------------------
 1. 全体
=========================================*/

*{
	margin:0; padding:0;
	font:normal normal normal small/1.55 "Trebuchet MS", Arial, Helvetica,Osaka,メイリオ,Meiryo,"ＭＳ Pゴシック",Sans-serif;
	text-decoration:none; }

body{ 
	padding-bottom:15px;
	background:#fff url("i/bg.gif");
	color:#333;
	text-align:center; }

p{
	margin:0 0 0.5em; }

br{ 
	letter-spacing:normal; }

hr{
	display:none; }

	div.text hr{
		display:block; }

/*----------------------------------------
 2. アンカー 
=========================================*/

a{
	font:inherit; }

a:link{ 
	color:#002C86; }

a:visited{ 
	color:#002C86; }

a:hover,
a:active,
a:focus{ 
	color:#DB3004; }

	#KIZI a{ 
		text-decoration:underline; }


/*----------------------------------------
 3. リスト要素指定
=========================================*/

ol{	
	list-style:decimal outside;
	padding:0.5em 10px 0.5em 1.5em; }

ol li,
li ol li{
	list-style-type:decimal; }

ul{
	list-style:outside disc;
	padding:0.5em 0 0.5em 2em; }

ul li,
li ul li{
	list-style:outside disc; }

dl{
	list-style-position:inside; }

dt{
	margin:0.2em 0 2px; 
	font-weight:bold; }

dd{
	margin:0 0 3px 2em;  }

	li p,
	dd p{ 
		margin:0 0 0.1em; }

	li ol, 
	dd ol{
		padding:0 0 0 2em; }
	li ul,
	dd ul{ 
		padding:0 0 0 3em; }

	li img,
	dd img{
		margin:1px; }

/*----------------------------------------
 4.フォーム関連
=========================================*/

form{
	}

	form p{ 
		margin:0; }

form label{ 
	font-size:100%; }

input,
select,
textarea{ 
	margin:0 1px 3px 0;
	background:#fff; 
	color:#333; 
	font:100%/normal Osaka,Chicago,Verdana,メイリオ,Meiryo,"ＭＳ Pゴシック",Sans-serif; 
	vertical-align:middle; }

input{
	border:solid #ddd; border-width:0 0 1px; }

input#BUTTON{
	border:1px solid #ddd;
	cursor:pointer; }

input[type="button"],
input[type="submit"],
input[type="reset"]{
	border:1px solid #ddd;
	cursor:pointer; }

input[type="radio"],
input[type="checkbox"]{
	border:none; }

select,
textarea{
	
	border:1px solid #ddd; }

input:focus,
select:focus,
textarea:focus{
	border-color:#ccc; }

option,
optgroup,
optgroup option{ 
	background:#fff;
	color:#333;
	font-family:Osaka,Chicago,Verdana,メイリオ,Meiryo,"ＭＳ Pゴシック",Sans-serif; }


	optgroup{ 
		font-weight:bold; }	

	optgroup option{ 
		margin:0; padding:0 0 0 1em;
		font-weight:normal; }



/*----------------------------------------
 7. その他要素指定
=========================================*/

ins{ 
	border:1px solid #ccc; }

del{ 
	background:#ddd;
	color:#aaa;
	text-decoration:line-through; }

img{ 
	border:none;
	vertical-align:bottom; }

address{
	 }

em,
em *{ 
	color:#009984;
	font-weight:bold; }

strong,
strong *{ 
	background:#fffdbe;
	color:#009984;
	font-weight:bold;
	letter-spacing:1px; }

blockquote{
	margin:1em 20px; padding:20px 15px 10px;
	border:1px dotted #bbb;
	background:#eee url("i/bquote.gif") no-repeat 0 0;
	color:#444; }

blockquote[cite]:after{
	content:attr(cite);
	display:block;
	border:dotted #bbb; border-width:1px 0 0;
	font-style:oblique; font-size:84%;
	text-align:right; }

	blockquote p{
		margin:0 0 0.3em; }

q{
	padding:0 1px;
	border:1px dotted #bbb;
	background:#eee;
	color:#444; }
	

cite{
	color:#666;
	font-style:oblique;  }

pre{ 
	margin:1em auto; 
	padding:2px 0px;
	border:1px solid #ccc;
	font-family: monospace; font-size:12px; }

	/*長文対策、前者IE用（MacIE省）\*/

	pre{
		width:95%; 
		overflow:scroll; }

	#KIZI>div.text pre{ 
		padding:2px 8px;
		width:auto;
		overflow:auto; }

	/*長文対策、後者IE以外終わり*/

code,
samp{ 
	font-family:monospace; }

var{
	color:#F47E02;
	font-family:monospace; }

kbd{
	font:bold 0.95em/1 monospace; }

dfn{
	padding:0 0.55em; }

acronym,
abbr{ 
	border:none;
	border:dotted #ccc; border-width:0 0 1px;
	cursor:help; }


/* テーブルはご自由に装飾頂ければいいかと */
table,
td{ 
	font-size:100%; }
th{ 
	font-weight:bold; }
caption{ 
	text-align:center; }


/*非推奨要素*/
b{ 
	font-weight:bold; }
i{ 
	font-style:oblique; }
big{ 
	font-size:large; }
small{ 
	font-size:x-small; }
tt{ 
	font-family:monospace; }

/*----------------------------------------
 6. 見出し要素指定
=========================================*/

h1{
	font-weight:bold; font-size:210%; }

h2{
	margin:0; padding:8px 5px 0;
	color:#DB3004;
	background:url("i/kado1.gif") no-repeat 100% 0; 
	font-weight:bold; font-size:150%; }

h3{
	margin:8px 15px 5px; padding:0 7px;
	border-left:7px solid #ddd;
	color:#666;
	font-weight:bold; font-size:120%; }


h4{
	margin:0 15px 2px; padding:8px 0 0;
	letter-spacing:1em;
	font-weight:bold; font-size:100%; }

h5,
h6{ 
	margin:0 15px 2px; padding:8px 0 0; 
	font-weight:bold;
	text-align:right;
 	letter-spacing:0.5em; }


	div.text h2{
		margin:0 -15px; padding:0.5em 5px 3px; }

	div.text h3,
	div.text h4,
	div.text h5,
	div.text h6{
		margin-left:0; margin-right:0; }


/*----------------------------------------
 8. レイアウト用 #ID/.class
=========================================*/

#PAGETOP{
	position:relative;
	margin:20px auto;
	width:80%; /*横幅*/
	min-width:520px; max-width:1000px; /*最小横幅と最大横幅*/
	border:1px solid #ccc;
	background:#fff;
	color:#333;
	text-align:left; }

#HEADER{
	margin:20px 220px 0 20px; padding-bottom:8px;
	border-bottom:1px solid #ddd; }
				
	#HEADER h1{
		padding:8px 5px 0;
		background:url("i/kado1.gif") no-repeat 100% 0; 
		color:#777;
		line-height:1; }

	#PAN{ 
		list-style-type:none; 
		margin:0; padding:0 10px 8px;
		background:url("i/kado2.gif") no-repeat 0 100%; 
		text-align:right;
		line-height:1;  }

	#PAN li{ 
		display:inline;
		list-style-type:none; 
		padding:0;
		background:none;
		color:#777;
		font-size:0.9em; }

		#PAN li a{ 
			padding:0 15px 0 0;
			background:url("i/pan.gif") no-repeat 100% 50%;
			color:#bbb; }

		#PAN li a:hover{
			color:#ddd; }


#MENU{
	position:absolute;
	top:20px; right:20px;
	padding-top:250px;
	width:180px;
	background:url("i/img.jpg") no-repeat 0 0; } /* ここ画像*/

	#MENU h2{
		margin:-0.85em 0 0; padding:0 2px;
		background:none;
		color:#fff;
		text-align:right; 
		line-height:1; }

	#MENU ul{ 
		list-style-type:none;
		margin:0 ; padding:0;
		text-align:center; }

	#MENU li{
		list-style-type:none;
		display:inline;
		padding:0; 
 		background:none; }

		#MENU li a{
			display:block; 
			margin-top:5px; 
			border:1px solid #ddd;
			background:#eee;
			color:#555;
			font-weight:bold;
			text-align:center;
			text-decoration:none; }

		#MENU li a:hover{
			color:#666;
			letter-spacing:1px; }


#KIZI{ 
	margin:10px 220px 20px 20px; }

	div.text{
		margin-bottom:1em; padding:0.4em 15px 8px;
		border-bottom:1px solid #ddd; }

	ul.modori{
		list-style-type:none;
		margin:0 -15px; padding:0 0 8px;
		background:url("i/kado2.gif") no-repeat 0 100%; 
		text-align:right; }

	ul.modori li{ 
		list-style-type:none;
		padding:0 15px; 
		text-align:right; }

		#KIZI ul.modori li a{
			text-decoration:none; }


#FOOTER{
	padding:2px 20px;
	background:#eee;
	clear:both; }

	#FOOTER h2{
		 display:none; }

	#FOOTER ul{ 
		list-style:none outside;
		margin:0; padding:0;
		text-align:right; }

	#FOOTER li { 
		list-style-type:none;
		display:inline;
		padding:0 0 0 1em; }

	#FOOTER li address{ 
		display:inline; padding:0;
		text-decoration:none; }


		#FOOTER li a{
			font-size:110%;
			line-height:1; }

		#FOOTER li a:hover{
			border-color:#333; }